@media only screen and (min-width: 900px) {
  .layout-sidebar .hero-image-component {
    border-bottom: 1px solid #d4d8e1;
  }
}

.image-banner {
  position: relative;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1920px;
  height: 300px;
  margin: auto;
}
.image-banner::after {
  background-color: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 420px) {
  .image-banner {
    height: 400px;
  }
}
@media (min-width: 900px) {
  .image-banner {
    height: 550px;
  }
}
.image-banner__image {
  overflow: hidden;
  min-height: 300px;
  min-width: 100%;
  display: flex;
}
.image-banner__image img {
  min-width: 100%;
  object-fit: cover;
}
@media (min-width: 420px) {
  .image-banner__image {
    min-height: 400px;
  }
}
@media (min-width: 900px) {
  .image-banner__image {
    min-height: 550px;
  }
}
.image-banner__title {
  color: #ffffff;
  font-size: 2rem;
  line-height: 2rem;
  font-family: "weiss";
  font-weight: normal;
  width: 100%;
  text-align: center;
}
@media only screen and (min-width: 900px) {
  .image-banner__title {
    font-size: 3rem;
    line-height: 3.25rem;
  }
}
.image-banner__title__boundary {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  z-index: 100;
  padding: 0 45px;
}

.title-banner {
  background-color: #f4f4f2;
  background-image: url("Assets/shield-pattern.svg");
  display: flex;
  justify-content: center;
  padding: 60px 20px;
  text-align: center;
}
@media only screen and (min-width: 900px) {
  .title-banner {
    padding: 50px 30px 30px 30px;
  }
}
.title-banner__title {
  color: #02132b;
  margin: 0;
  font-size: 2rem;
  line-height: 2rem;
  font-family: "weiss";
  font-weight: normal;
}
@media only screen and (min-width: 900px) {
  .title-banner__title {
    font-size: 3.125rem;
    line-height: 3.125rem;
  }
}